Bug 273281 - thinkpad T61 does not come up with 1680x1050 resolution
thinkpad T61 does not come up with 1680x1050 resolution
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drivers (Show other bugs)
7
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-31 17:04 EDT by Ranjan Maitra
Modified: 2008-06-16 22:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:16:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ranjan Maitra 2007-08-31 17:04:31 EDT
Description of problem:

My 15.4" widescreen thinkpad T61 with the Intel 965GMA card does not work with
my computer at any resolution higher than 1280x1024, and the picture is not very
crisp.


Version-Release number of selected component (if applicable):


How reproducible:

Everytime

Steps to Reproduce:
1. Log into F7.
2. Look at system-config-display
  
Actual results:

No resolution entry possible higher than 1280x1024.

Expected results:

Resolution should be possible to set at 1680x1050 and it should go to that
resolution.

Additional info:

Happy to provide more info.
Comment 1 Chris Weyl 2007-09-05 00:15:16 EDT
Wrong component -- but you may be interested in this page:

http://carrot.hep.upenn.edu/wiki/doku.php?id=thinkpad:start#graphics
Comment 2 Matěj Cepl 2007-09-05 10:07:47 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Ranjan Maitra 2007-09-13 08:42:59 EDT
Hi,

I found a fix, or rather, the fix is in F8test1 by means of the upgraded
xorg-x11-drv-i810 which is in the development repo. Can you please also make it
available for F7 updates?

Many thanks,
Trotter
Comment 4 Bug Zapper 2008-05-14 10:10:53 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2008-06-16 22:16:57 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.